Page MenuHomePhabricator

Missing use statement for ArticleCompileProcessor
Closed, ResolvedPublic

Description

In cron/updateUserMetadata.php.

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 26 2018, 4:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 442010 had a related patch set uploaded (by Samwilson; owner: Samwilson):
[mediawiki/extensions/PageTriage@master] Add missing use statement

https://gerrit.wikimedia.org/r/442010

Change 442010 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Add missing use statement

https://gerrit.wikimedia.org/r/442010

Catrope closed this task as Resolved.Jun 26 2018, 5:57 PM
Vvjjkkii renamed this task from Missing use statement for ArticleCompileProcessor to raaaaaaaaa.Jul 1 2018, 1:01 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Samwilson as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
ToBeFree updated the task description. (Show Details)Jul 1 2018, 2:52 AM
JJMC89 renamed this task from raaaaaaaaa to Missing use statement for ArticleCompileProcessor.Jul 1 2018, 2:52 AM
JJMC89 closed this task as Resolved.
JJMC89 raised the priority of this task from High to Needs Triage.
JJMC89 assigned this task to Samwilson.
Restricted Application added a project: Growth-Team. · View Herald TranscriptJul 9 2018, 5:30 PM